{
  "LBL_SCAN_BUNDLE": "SV_SE Scan Bundle ID",
  "LBL_BUNDLE": "SV_SE Bundle ID",
  "MSG_ID_CODE_NOT_EXIST": "SV_SE Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "SV_SE Bundle has been scanned out already.",
  "LBL_SCAN_A_BUNDLE": "SV_SE Scan a bundle",
  "MSG_MUST_BE_PROCESSED_IN_BU": "SV_SE Item must be processed in business unit {{ code }} {{ description }}!",
  "MSG_BUNDLE_REJECTED": "SV_SE Bundle marked as Rejected!",
  "MSG_BUNDLE_MARKED_AS_RETURNED": "SV_SE Bundle already marked as Returned clean!",
  "MSG_BUNDLE_MARKED_AS_USED": "SV_SE Bundle already marked as Used!",
  "MSG_BUNDLE_MARKED_AS_EXPIRED": "SV_SE Bundle already marked as Expired!",
  "MSG_BUNDLE_IN_BUFFER": "SV_SE The bundle is already in the buffer",
  "MSG_DUPLICATE_ID_CODE": "SV_SE Duplicate ID code",
  "LBL_CREATION_DATE": "SV_SE Creation Date",
  "LBL_RELATED_TO": "SV_SE Related to",
  "MSG_GENERAL_POOL": "SV_SE General Pool"
}